[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.MoveExpand

Expands the selected tree node and optionally extends a multi-selection range to include the node.

## Declaration

Source position: comctrls.pp line 3752

`public procedure TCustomTreeView.MoveExpand(`
`ASelect: Boolean = False`
`);`

## Arguments

`ASelect` |  | True if the expanded tree node is selected, False if it has the focus rectangle.

## Description

MoveExpand is called from the KeyDown method when the VK_ADD (NumPad Plus) key is pressed.

## Version info

Added in LCL version 3.0.